Subject: Re: bug#38023: Update win32 faq: emacs works on windows 10

From: Stefan Kangas <[email-masked]>
Date: Fri, 08 Nov 2019 13:38:52 +0100

Eli Zaretskii <[email-masked]> writes:

>> I would guess that some less tech-savvy users than me (you would
>> perhaps think there are none, but there are!) might be confused by the
>> above, and not immediately realize that the "NT family" includes also
>> all the recent versions of Windows.
>> 
>> So perhaps we should keep "the latest version" or something like that.
>
> How about this:
>
>   Emacs @value{EMACSVER} is known to run on all versions of Windows 9X
>   from Windows 98 onward, and all versions of the NT family starting
>   from NT 4.0; this includes all the modern versions from Windows XP
>   and on.

Thank you, that is much better.  I suggest that we install that
change.

Best regards,
Stefan Kangas